<?php
include(dirname(__FILE__) . '/lib/common_include.php');
//パラメータは
//id
//として入ってくる
$id = null;
$names = [];
$errReq = null;
if( array_key_exists('id' , $_POST ) ){
	$id = $_POST['id'];
	if( !is_string($id) ){
		$errReq = CC\RES::RES_SYSERRORS['ILLEGAL_PARAM'];
	}
}else{
	$errReq = CC\RES::RES_SYSERRORS['ILLEGAL_PARAM'];
}

if( $errReq == null){
	$res = null;
	$res = fileAccess::ExpDb($id);
	C\res($res);
}else{
	C\res($errReq);
}

